BANK MEGA SYARIAH - ES - Bug #662

BMS - ES , Semua Logo Payrool
12/21/2021 06:01 PM - fernando sergio rumbayan

Status: Closed Start date: 12/21/2021
Priority: Normal Due date: 12/28/2021
Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Azid,

Mohon Bantuan nya mas azid, pada Payroll Accounting Report "Payroll Report" terjadi Ukuran LOGO tidak sesuai dan Berbeda
ukurannya.

1. Bank Tranfer

2. Payrool Result

3. Wage Type Recap

4. Payroll Run Status Detail
5. Posting To GL (Company)

Payroll Control
Payroll Procaess

Log Payroll Process
Delete Payroll Result
THM To Payroll

Ganerat roll Period

Payroll Benefit Report
Bank Transfer

Payslip

Payroll Result

Wage Type Recap
Wage Type Report

Payroll Run Status Detall

Posting To GL (Company)

Posting To GL (Cost Center)
eSPT Bulanan

eSPT Bulanan Retro

Link : http://remote.minovais.com:31134

DB : DATABASE : 77 -> 1438 (db), BankMegaSyariah_Dev
User :iis

Pass : 123Aa

Terima Kasihh Mas Azidd

History

#1 - 12/21/2021 07:32 PM - M Azid Wahyudi
- Status changed from New to QA Test

- Assignee changed from M Azid Wahyudi to fernando sergio rumbayan

07/02/2025 12


http://remote.minovais.com:31134

test yaa udah,,

makasih

#2 - 12/22/2021 11:46 AM - fernando sergio rumbayan
- Status changed from QA Test to Closed
